Bug 15650 - NFS installs in 6.x fail on insmod'ing
NFS installs in 6.x fail on insmod'ing
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-07 11:40 EDT by Justin Moore
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-19 18:07:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Moore 2000-08-07 11:40:37 EDT
My ks.cfg has the installer using a static IP address to do an NFS install
for RH 6.2.  The hardware for the new host is a Asus P2XBL dual-processor
board with one PII present, a 3Com 905B card (which the installer correctly
identifies and configures), and generic video card, IDE hard drive, floppy
drive, and CD drive.  There are no messages on console 4 indicating errors,
and the last messages on console 3 are about insmod'ing the sunrpc, lockd,
and nfs modules.  The installer then dies on a signal 11 and shuts down
(prompts me to reboot, etc).  The ks.cfg also disables DNS on the
interface.
Comment 1 Justin Moore 2000-08-07 12:11:17 EDT
I also downloaded the updated boot images as specified in the updates/errata
section of the support pages.  No luck there, either.
Comment 2 Justin Moore 2000-08-07 12:18:04 EDT
I tried to use the new boot.img with a local CD, and then (post-install) mount
an NFS share.  The server logs claim it received a valid and authenticated mount
request for the appropriate NFS partition, but an directory listing on the
client doesn't find the partition to be mounted.  The insmod'ing of the
appropriate kernel modules silently fails.

Sorry for the constant updates, BTW.
Comment 3 Michael Fulbright 2000-08-08 14:07:45 EDT
Sent to test lab to attempt to reproduce.
Comment 4 Justin Moore 2000-08-08 18:06:51 EDT
For whatever reason, the install will bomb in the described manner if the
'--dir' specifier does not preceed the NFS directory you want to mount.  No idea
why the insmod fails if this is left out, though.
Comment 5 Brock Organ 2000-08-15 14:03:00 EDT
hmmmm ... we haven't seen that behavior here in our test lab ... could you
attach the kickstart file (ks.cfg) you are having the problem with ...?
Comment 6 Michael Fulbright 2000-10-19 18:07:48 EDT
Please reopen this bug if you continue to have problems.

Note You need to log in before you can comment on or make changes to this bug.